Subject: Re: [ANNOUNCE] linux-staging tree created

From: Greg KH <[email-masked]>
Date: Fri, 13 Jun 2008 17:28:02 -0700

On Fri, Jun 13, 2008 at 10:33:29AM -0400, John W. Linville wrote:
> On Fri, Jun 13, 2008 at 07:14:32AM -0700, Luis R. Rodriguez wrote:
> 
> > This is great. To let this be useful for wireless we'll need
> > wireless-testing.git merged as we rely on it for the latest and
> > greatest. Is this a possibility?
> 
> > We have a few drivers which are not yet ready for
> > wireless-testing.git. Airgo is one.
> > 
> > Anyway, good stuff. Let me know what you think about letting this work
> > for wireless too.
> 
> I don't think directly pulling wireless-testing is a good idea of
> -staging for process-related reasons.  However I think we can arrange
> to send something for the new tree.  at76, airgo, and mrv8k are all
> decent candidates.

Sounds good to me.

> Greg, how does the -staging tree get managed?  Is it periodically
> rebuilt (like -next)?  Or would I need to send you pull requests?

Just send me patches, it's a quilt tree.

thanks,

greg k-h
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html